Metagames

Metagames (https://www.metagames-eu.com/forums/)
-   Wii (https://www.metagames-eu.com/forums/wii/)
-   -   Bug Preloader v0.29 (https://www.metagames-eu.com/forums/wii/bug-preloader-v0-29-a-112275.html)

cafecreme 16/05/2009 17h12

Citation:

Envoyé par The Banish (Message 1420478)
Oui, mais je pense que tu es toujours en 3.2!
Moi, je pense qu'il y a un bug quant on installe Preloader 0.29 et qu'on est en 4.0!
C'est quand on veux repasser en 3.2 que les PB commencent!
Le downgrade se passe mal, et on à le message d'erreur au sujet de l'ios 36!
Et là, même si tout fonctionne, le système est déjà corrompu, car avant mon brick total, j'ai fait la manip avec la manette GC et Starfall, j'avais 3.2E en bas à droite puis un message m'indiquant que le système était corrompu!
Malgrés ça, tout fonctionnait, jusqu'à ce que je repasse en 3.4...
Donc, Café, je te met au défi de repasser en 3.2 (si tu es en 4.0) et ensuite de faire une MAJ :smokey: A mon avis, c'est le brick assuré!



je vais etre franc avec toi cbb , quel etait l'interet reel d'etre en 4.0wanin?bon admettons pour le menu sd qui m'attirait moi aussi ;)
en sachant que ce 4.0 est loin d'etre parfait (voir meme pour moi fait a la va vite,pour faire comme darkalex qui suivait les maj de la psp) perso je l'ai pas installe...
donc il aurai ete peut etre plus judicieux de repasser en 3.2 pour installer preloader nan?ensuite pkoi avoir voulu passer en 3.4?
je remet pas en cause votre "savoir faire" c'est juste le fait de dire qu preloader c'est de la merde....je l'ai et jai pas de soucis "pour l'instant" si le jour ou je le desinstalle ya une couille la aucun c'est qu'il y a un soucis (mais laisse moi en douter qd meme un peu)
si ce log etait reelement suspect vs pensez pas que la communaute wii l'aurai abandonne depuis lgtps?!
je suis persuade que le 4.0 wanin est lui une belle merde.fais en 5mns histoire de.....
est ce que mano etait lui aussi passe par le 4.0? si c'est le cas faudrai vraiment se poser des questions....

Le jour ou se sera invitable je ferai une maj avec un fw qui tient vraiment la route.je me repete mais je trouve que ce 4.0w est sorti de nllepart bcp trop vite....

CheriBibi 16/05/2009 19h08

Tu sais bien que je pense maintenant que la 4.0 n'a aucun intérêt puisque l'argument de la SD est bidon pour les raisons que tu connais!
Et il est vrai aussi que rien ne prouve pour le moment que c'est le preloader ou la 4.0 Waninkoko qui a causé mon brick!
Il y a peut être un PB d'incompatibilité entre les 2! En tout cas, dans le doute, si un jour je retrouve une wii, je ne réinstallerais ni l'un ni l'autre! Mais sur d'autres forums, il y a quand même eu pas mal de retour négatif suite à l'install du preloader, et je pense que starfall est amplement suffisant!
Pour répondre à ta question, j'ai voulu repasser en 3.4 pour downgrader à nouveau en 3.2 pour voir si j'avais toujours le message d'erreur après avoir désactivé toutes les options du preloader! J'ai fais ce qui me parraissait présenter le moins de risques, c'est à dire faire une MAJ avec un jeu, et tu connais la suite...
PS: Alors comme ça il parait qu'on te soupsconne de cheater sur MKW :lol:

Subaru-San 16/05/2009 19h55

Citation:

Envoyé par The Banish (Message 1420478)
Donc, Café, je te met au défi de repasser en 3.2 (si tu es en 4.0) et ensuite de faire une MAJ :smokey: A mon avis, c'est le brick assuré!

bin non :non: il est pas en 4.0

et puis, c'est bien le preloader, et pas le 4.0w, le prob no da

j'ai testé la 4.0W. d'ou le fait que je puisse affirmer que la trucha n'est pas entierement debouchée :fuck:

je suis repassée en 3.2, puis en 4.0 Officelle, puis re en 3.2 (de diverses regions :drink:) puis re 4.0 off et encore 3.2 no da

parcours de la console: 3.4E, 3.2E, 3.4E, 3.2E, 4.0E Waninkoko, 3.2E, 4.0E, 3.2E, 3.2U, 3.2E, 3.2J, 3.2E, 4.0E et enfin 3.2E :fonsde:

et pas de brick no da :non: (pas de preloader non plus dailleur :D)

cqfd: ;)

c'est qui "l'aniti-brick" qui brick ?

cafecreme 16/05/2009 20h19

Citation:

Envoyé par Subaru-San (Message 1420651)
bin non :non: il est pas en 4.0
j'ai testé la 4.0W. d'ou le fait que je puisse affirmer que la trucha n'est pas entierement debouchée :fuck:

tu m'as l'air bien informee de ce qui se passe chez moi toi :DD:DD
pas entierement debouchee donc son fw soidisant debouche deja c'est bancale....
ok c'est pas le 4.0wanin n'empeche que ca peut etre un conflit entre les deux!
bon si t'es gentille j'arreterai de dire que le preloader c'est bien :lol::lol:

Subaru-San 16/05/2009 20h43

Citation:

Envoyé par cafecreme (Message 1420656)
tu m'as l'air bien informee de ce qui se passe chez moi toi :DD:DD

disont que je memorise ce qui est dit ;)

ça aide si je veux pas passer pour "une blonde" (oulahh >_< LA CHARTE no da :non:) :lol:

bref, quand on sait un peu qui a fait quoi sur sa machine, on peut reagir beaucoup plus vite dans certains cas ;)

cafecreme 16/05/2009 20h56

jte taquine....
pkoi ds la charte c'est interdit aux blondes le forum? 'tain va falloir me faire une teinture si jveux rester...

Subaru-San 16/05/2009 21h00

wé, bon j'ai confondu :shy2:

mais c'est pareil :non: Metagames - Règles du forum

ma reflexion etait mal placée en rapport au reglement (discriminatoire)

cafecreme 16/05/2009 21h03

ouais ben si ca continu avec les blondes moi jviens plus....

yopo 17/05/2009 01h18

@ sub
@ moins que la 3.2 E
(puis ce que tu les re passe toujours, entre chaque test.. en 3.2)
Répare très bien les erreurs..^^
sinon oui c'est certain il y a bien un conflit ...pour sur ...
MAIS lui est pas coupable ... ok
je sort

cafecreme 17/05/2009 01h52

Citation:

Envoyé par yopo (Message 1420766)
@ sub
@ moins que la 3.2 E
(puis ce que tu les re passe toujours, entre chaque test.. en 3.2)
Répare très bien les erreurs..^^
sinon oui c'est certain il y a bien un conflit ...pour sur ...
MAIS lui est pas coupable ... ok
je sort


oh la vieille reponse machouillee....
jai pas tres bien compris (la fin...)
:lol::lol:


Fuseau horaire GMT +1. Il est actuellement 14h10.

Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2020, Jelsoft Enterprises Ltd.

Integrated by BBpixel ©2004-2020, jvbPlugin

Version française #23 par l'association vBulletin francophone
© 2003-2018 MetaGames. Tous droits réservés.